# License is in License-Reference field (see bug#786450)
missing-license-paragraph-in-dep5-copyright artistic [debian/copyright:*]
missing-license-paragraph-in-dep5-copyright gpl-1\+ [debian/copyright:*]
missing-license-paragraph-in-dep5-copyright gpl-3\+ [debian/copyright:*]
missing-license-text-in-dep5-copyright Artistic [debian/copyright:*]
missing-license-text-in-dep5-copyright GPL-1\+ [debian/copyright:*]
missing-license-text-in-dep5-copyright GPL-3\+ [debian/copyright:*]
